Upgrade hibernate 4.1 to 5.2 in tomcat 9


#1

I need to upgrade hibernate to the lastest version (because mine’s is too old). How can I do that? I only need to change the core of 4.0 to 5.2 or is more complicated?

Than u :slight_smile:


#2

Check out the migration guides for more details about what you need to do.